.TH "moap" 1
.SH NAME
moap \- Moap helps you maintain projects.
.SH SYNOPSIS
.B moap
[command] [options...]
.SH DESCRIPTION

moap is a swiss army knife for project maintainers and developers.

It aims to help in keeping  you in the flow of maintaining, developing
and releasing, automating whatever tasks can be automated.

This includes:
 - updating and committing from ChangeLog files (much like prepare-ChangeLog.pl) 
 - maintaining your checkout's ignore list
 - submitting releases to Freshmeat
 - sending out release mails (with support for templating) 
 - creating iCal/RSS feeds for your releases
 (based on a doap file, and with support for templating), and more.

.SH COMMANDS
.TP
.B \- bug        
Interact with bug tracker
.TP
.B \- changelog  
Act on ChangeLog file
.TP
.B \- code  
Do things to the code
.TP
.B \- doap  
Read and act on DOAP file
.TP
.B \- ignore  
Update VCS ignore list

.SH OPTIONS
.TP
.B \--h, --help
Show help
.TP
.B \--v, --version                       
Show version information
.SH AUTHORS
Thomas Vander Stichele (thomas at apestaart dot org)

Man page written to conform with Debian by Marc-Andre Lureau.
